## r-cran-spatstat.utils 1.7

=== DESCRIPTION ===
Package: spatstat.utils
Version: 1.7-1
Date: 2017-08-23
Title: Utility Functions for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.az.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
Suggests: spatstat
Description: Contains utility functions for the 'spatstat' package
             which may also be useful for other purposes.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.utils/issues
Packaged: 2017-08-23 06:52:46 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut]
Repository: CRAN
Date/Publication: 2017-09-23 14:14:24 UTC

## r-cran-spatstat.utils 1.7-1

=== debian/changelog ===
r-cran-spatstat.utils (1.7-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 09:07:29 +0200

r-cran-spatstat.utils (1.7-0-1) unstable; urgency=medium

  * Initial release (closes: #874573)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 13:58:16 +0200

=== debian/control ===
Source: r-cran-spatstat.utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.utils.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils

Package: r-cran-spatstat.utils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.

## r-cran-spatstat.utils 1.9-0

=== debian/changelog ===
r-cran-spatstat.utils (1.9-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2018 03:34:13 +0200

r-cran-spatstat.utils (1.8-2-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 16:58:05 +0200

r-cran-spatstat.utils (1.8-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 13:31:38 +0100

=== debian/control ===
Source: r-cran-spatstat.utils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils

Package: r-cran-spatstat.utils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.

## r-cran-spatstat.utils 1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: spatstat.utils
-Version: 1.7-1
-Date: 2017-08-23
+Version: 1.13-0
+Date: 2018-10-31
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
        	            email = "Adrian.Baddeley@curtin.edu.au"),
 	     person("Rolf", "Turner", 
                     role = "aut",
- 	            email="r.turner@auckland.az.nz"),
+ 	            email="r.turner@auckland.ac.nz"),
 	     person("Ege",   "Rubak", 
                     role = "aut",
 		    email = "rubak@math.aau.dk"))
@@ -22,9 +22,9 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2017-08-23 06:52:46 UTC; adrian
+Packaged: 2018-10-31 03:29:54 UTC; adrian
 Author: Adrian Baddeley [aut, cre],
   Rolf Turner [aut],
   Ege Rubak [aut]
 Repository: CRAN
-Date/Publication: 2017-09-23 14:14:24 UTC
+Date/Publication: 2018-10-31 10:50:17 UTC

## r-cran-spatstat.utils 1.13-0

=== debian/changelog ===
r-cran-spatstat.utils (1.13-0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 09:48:39 +0200

r-cran-spatstat.utils (1.13-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Nov 2018 07:58:47 +0100

r-cran-spatstat.utils (1.12-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 10:52:16 +0100

r-cran-spatstat.utils (1.10-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 21:35:15 +0200

r-cran-spatstat.utils (1.7-1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2018 11:23:43 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils

## r-cran-spatstat.utils 1.17

=== DESCRIPTION ===
Package: spatstat.utils
Version: 1.17-0
Date: 2020-02-06
Title: Utility Functions for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
Suggests: spatstat
Description: Contains utility functions for the 'spatstat' package
             which may also be useful for other purposes.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.utils/issues
Packaged: 2020-02-06 07:53:25 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
Repository: CRAN
Date/Publication: 2020-02-07 10:20:02 UTC

## r-cran-spatstat.utils 1.17-0

=== debian/changelog ===
r-cran-spatstat.utils (1.17-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Feb 2020 07:40:35 +0100

r-cran-spatstat.utils (1.15-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 14:19:53 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spatstat.utils_([-\d.]*)\.tar\.gz

## r-cran-spatstat.utils 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 1.17-0
-Date: 2020-02-06
+Version: 2.0-0
+Date: 2021-01-24
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -16,18 +16,18 @@
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
-Suggests: spatstat
+Suggests: spatstat.core
 Description: Contains utility functions for the 'spatstat' package
              which may also be useful for other purposes.
 License: GPL (>= 2)
-URL: http://www.spatstat.org
+URL: http://spatstat.org/
 LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2020-02-06 07:53:25 UTC; adrian
+Packaged: 2021-01-24 03:02:20 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2020-02-07 10:20:02 UTC
+Date/Publication: 2021-01-24 05:50:03 UTC

## r-cran-spatstat.utils 2.0-0

=== debian/changelog ===
r-cran-spatstat.utils (2.0-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:35:45 +0100

r-cran-spatstat.utils (1.20-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:51:50 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils
+Rules-Requires-Root: no
 
 Package: r-cran-spatstat.utils
 Architecture: any

## r-cran-spatstat.utils 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 2.0-0
-Date: 2021-01-24
+Version: 2.3-0
+Date: 2021-12-12
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -17,17 +17,16 @@
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
 Suggests: spatstat.core
-Description: Contains utility functions for the 'spatstat' package
+Description: Contains utility functions for the 'spatstat' family of packages
              which may also be useful for other purposes.
 License: GPL (>= 2)
 URL: http://spatstat.org/
-LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2021-01-24 03:02:20 UTC; adrian
+Packaged: 2021-12-12 08:44:11 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2021-01-24 05:50:03 UTC
+Date/Publication: 2021-12-12 09:30:02 UTC

## r-cran-spatstat.utils 2.3-0

=== debian/changelog ===
r-cran-spatstat.utils (2.3-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:40:03 +0100

r-cran-spatstat.utils (2.2-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:28:28 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils

## r-cran-spatstat.utils 2.3-1

=== debian/changelog ===
r-cran-spatstat.utils (2.3-1-1) unstable; urgency=medium

  * lintian-overrides library-not-linked-against-libc
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:51:07 +0200

## r-cran-spatstat.utils 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 2.3-0
-Date: 2021-12-12
+Version: 3.0-1
+Date: 2022-10-19
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -16,7 +16,8 @@
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
-Suggests: spatstat.core
+Suggests: spatstat.model
+Additional_repositories: https://spatstat.r-universe.dev
 Description: Contains utility functions for the 'spatstat' family of packages
              which may also be useful for other purposes.
 License: GPL (>= 2)
@@ -24,9 +25,9 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2021-12-12 08:44:11 UTC; adrian
+Packaged: 2022-10-19 07:51:19 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2021-12-12 09:30:02 UTC
+Date/Publication: 2022-10-19 10:30:02 UTC

## r-cran-spatstat.utils 3.0-1

=== debian/changelog ===
r-cran-spatstat.utils (3.0-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 14:44:34 +0100

=== debian/control ===
Source: r-cran-spatstat.utils
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-spatstat.utils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.

## r-cran-spatstat.utils 3.0-3

=== debian/changelog ===
r-cran-spatstat.utils (3.0-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:13:01 +0200

## r-cran-spatstat.utils 3.0-4

=== debian/changelog ===
r-cran-spatstat.utils (3.0-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:59:19 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-spatstat.utils 3.1

=== DESCRIPTION ===
Package: spatstat.utils
Version: 3.1-3
Date: 2025-03-15
Title: Utility Functions for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="rolfturner@posteo.net",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), stats, graphics, grDevices, utils, methods
Suggests: spatstat.model
Description: Contains utility functions for the 'spatstat' family of packages
             which may also be useful for other purposes.
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.utils/issues
Packaged: 2025-03-15 04:24:30 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
Repository: CRAN
Date/Publication: 2025-03-15 22:10:01 UTC

## r-cran-spatstat.utils 3.1-0

=== debian/changelog ===
r-cran-spatstat.utils (3.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:46:48 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-spatstat.utils 3.1-2

=== debian/changelog ===
r-cran-spatstat.utils (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 10:05:11 +0900

## r-cran-spatstat.utils 3.1-3

=== debian/changelog ===
r-cran-spatstat.utils (3.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Mar 2025 08:45:00 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
 Homepage: https://cran.r-project.org/package=spatstat.utils
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: generic
Depends: @,
         r-cran-spatstat.model
Restrictions: allow-stderr

## r-cran-spatstat.utils 3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 3.1-3
-Date: 2025-03-15
+Version: 3.2-1
+Date: 2026-01-08
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -24,9 +24,10 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2025-03-15 04:24:30 UTC; adrian
-Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
-  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
-  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
+Packaged: 2026-01-08 04:00:58 UTC; adrian
+Author: Adrian Baddeley [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-9499-8382>),
+  Rolf Turner [aut] (ORCID: <https://orcid.org/0000-0001-5521-5218>),
+  Ege Rubak [aut] (ORCID: <https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2025-03-15 22:10:01 UTC
+Date/Publication: 2026-01-10 07:50:09 UTC

## r-cran-spatstat.utils 3.2-1

=== debian/changelog ===
r-cran-spatstat.utils (3.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 18:18:58 +0900

=== debian/control ===
Source: r-cran-spatstat.utils
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils
Rules-Requires-Root: no

Package: r-cran-spatstat.utils
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.

=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr
Depends:
 @,
 r-cran-spatstat.model,
